Subject: Re: Is this list still alive???
From: [email-masked] (Peter Sandberg)
To: [email-masked]
Date: Tue, 30 Aug 94 09:42:33 +0200

I think that this list is alive but that it's merely taking a nap. The same was true for the Amos list a couple of months ago but now it's bursting with energy. Just keep on writing those letters and we'll see :-) .

About simulating the spinning wheels of a slot machine...Is it that they should rotate with amazing speed that is the problem or what? Here comes a very rough explanation:
I guess that you alraeady have the shapes for each and every kind of token on a wheel (about ten or twelwe maybe?). Blit the shapes on a bitmap in the vertical direction. Then decide how much you can see through the window in the slotting machine. E.g If your window is 60 pxls in height and a token is 20 pxls then you should be able to display up to three tokens in that window. The thing to do is to cut out a shape from your token bitmap that is exactly the same size as your window and then display it in that window. The cuttingposition is equal to the wheel position. There is a bit more to this and I will be glad to help you with it if you want to :-).